xulrunner 1.9.2.28 tracking bug

Bug #953736 reported by Micah Gersten on 2012-03-13
258
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xulrunner-1.9.2 (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Micah Gersten
Maverick
Medium
Micah Gersten
Natty
Medium
Micah Gersten

Bug Description

Micah Gersten (micahg) on 2012-03-13
Changed in xulrunner-1.9.2 (Ubuntu):
status: New → Invalid
visibility: private → public
Changed in xulrunner-1.9.2 (Ubuntu Natty):
importance: Undecided → Medium
Changed in xulrunner-1.9.2 (Ubuntu Lucid):
importance: Undecided → Medium
status: New → In Progress
Changed in xulrunner-1.9.2 (Ubuntu Maverick):
importance: Undecided → Medium
status: New → In Progress
Changed in xulrunner-1.9.2 (Ubuntu Natty):
status: New → In Progress
Changed in xulrunner-1.9.2 (Ubuntu Lucid):
assignee: nobody → Micah Gersten (micahg)
Changed in xulrunner-1.9.2 (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Changed in xulrunner-1.9.2 (Ubuntu Maverick):
assignee: nobody → Micah Gersten (micahg)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xulrunner-1.9.2 - 1.9.2.28+build1+nobinonly-0ubuntu0.10.10.1

---------------
xulrunner-1.9.2 (1.9.2.28+build1+nobinonly-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release v1.9.2.28 (FIREFOX_3_6_28_BUILD1)
    - see LP: #953736 for USN information
 -- Micah Gersten <email address hidden> Tue, 13 Mar 2012 01:15:10 -0500

Changed in xulrunner-1.9.2 (Ubuntu Maverick):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xulrunner-1.9.2 - 1.9.2.28+build1+nobinonly-0ubuntu0.11.04.1

---------------
xulrunner-1.9.2 (1.9.2.28+build1+nobinonly-0ubuntu0.11.04.1) natty-security; urgency=low

  * SECURITY UPDATE: New upstream release v1.9.2.28 (FIREFOX_3_6_28_BUILD1)
    See the following for more information:
    - LP: #953736
 -- Micah Gersten <email address hidden> Tue, 13 Mar 2012 01:19:46 -0500

Changed in xulrunner-1.9.2 (Ubuntu Natty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xulrunner-1.9.2 - 1.9.2.28+build1+nobinonly-0ubuntu0.10.04.1

---------------
xulrunner-1.9.2 (1.9.2.28+build1+nobinonly-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release v1.9.2.28 (FIREFOX_3_6_28_BUILD1)
    - see LP: #953736 for USN information
 -- Micah Gersten <email address hidden> Tue, 13 Mar 2012 01:12:58 -0500

Changed in xulrunner-1.9.2 (Ubuntu Lucid):
status: In Progress → Fix Released
Micah Gersten (micahg) wrote :

Natty passed the xulrunner-1.9.2 test from QRT on amd64 and i386

Micah Gersten (micahg) on 2012-03-19
description: updated
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers